CREATE-GNURADIO-OUT-OF-TREE-PROJECT(1)

NAME
create-gnuradio-out-of-tree-project - Create a prototype 'out of tree' GNU Radio project

SYNOPSIS
create-gnuradio-out-of-tree-project: [options] [new_module_name]

OPTIONS

-h, --help
    show this help message and exit

-T TARBALL, --tarball=TARBALL
    path to gr-howto-build-a-block gzipped tarball [default=<get from web>]

SEE ALSO
The full documentation for create-gnuradio-out-of-tree-project is maintained as an HTML file. See http://gnuradio.org/redmine/projects/gnuradio/wiki/BlocksCodingGuide